
Grupo B - Support #1661

Feature # 1652 (New): Desarrollo y Ejecución del proyecto

Manual de usuario

10/23/2021 11:45 PM - Nicolás Barraza

Status: Resolved Start date: 12/07/2021

Priority: Normal Due date: 12/21/2021

Assignee:  % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/19/2021 08:21 PM - Juan Rojas Pacheco

- Status changed from New to In Progress

- % Done changed from 0 to 60

#2 - 12/19/2021 08:22 PM - Juan Rojas Pacheco

- Due date changed from 12/14/2021 to 12/21/2021

#3 - 12/21/2021 03:14 AM - Juan Rojas Pacheco

- Status changed from In Progress to Resolved

- % Done changed from 60 to 100
